RubyGems Navigation menu

gdbm 1.1

This library provides a gdbm library compatible with the MRI standard library, but using Ruby-FFI rather than a C extension. This allows gdbm to easily be used from alternative Ruby implementations, such as JRuby. It can also be used with MRI, if there is some kind of need for that.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.1.0 - November 30, 2019 (11 KB)
  2. 2.0.0 - December 06, 2017 (11.5 KB)
  3. 2.0.0.beta1 - April 28, 2017 (11.5 KB)
  4. 1.3.1 - April 29, 2016 (9 KB)
  5. 1.3.0 - December 14, 2014 (9 KB)
  6. 1.1 - December 02, 2009 (12 KB)
Show all versions (9 total)

Owners:

Authors:

  • Justin Collins

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 346,281

For this version 4,184

Licenses:

N/A

Required Ruby Version: None

Links: